Opened 15 years ago

Last modified 15 years ago

#715 closed defect (fixed)

FWTools for Windows is two minor versions out of date with respect to Python

Reported by: schuyler@… Owned by: warmerdam
Priority: high Milestone:
Component: GDAL_Raster Version: unspecified
Severity: major Keywords:
Cc:

Description

Many Python apps require version 2.3 at a minimum! Can we get a binary release
of FWTools for Windows based on Python 2.3? Thanks!

Change History (1)

comment:1 Changed 15 years ago by warmerdam

Schuyler, 

There is actually an FWTools bugzilla that would be more appropriate than here
for FWTools configuration issues.  See it off http://fwtools.maptools.org/ .

However, I have updated FWTools to Python 2.3.4 for the next release (0.9.5),
at least on Win32. I will likely do the same on Linux. 

Note: See TracTickets for help on using tickets.